/*
 Theme Name:     NYDS Child
 Theme URI:      http://nyds.co.nz
 Author:         NZ Digital
 Author URI:     http://nzdigital.co.nz
 Template:       nyds
 Version:        1.0
*/

@import url("../nyds/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/


#mc4wp-form-2{
    padding-bottom: 1em;
}

/*STYLES FOR HEADER*/

#masthead .top-header {
    background: none repeat scroll 0 0 #ffec03;
    border-bottom: medium none;
    color: #060615;
}

#masthead .top-header .nyds_social_link li a, #rt-drawer .drawer_link a.collapsed {
    color: #060615 !important;
}

#masthead .top-header {
    font-size: 15px;
}

#masthead .top-header .top_right a {
	font-weight: 700;
	margin-top:-3px;
}

#masthead .top-header .top_right {
    margin-top: -3px;
    text-align: right;
}

#masthead .top-header a {
    color: #060615;
}

#masthead .top-header a:hover {
    color: #060615;
}

#masthead .top-header .nyds_social_link a {
    font-size: 28px;
}

.header_logo {
    margin: 5px 0 3px;
}

.main_menu_container .nav > li > a {
    padding: 50px 25px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

a {
	color: #a7a7a7;
}

a:hover {
	text-decoration: underline;
	color: #a7a7a7;
}

.main_menu_container .nav > li.current-menu-item > a, .main_menu_container .nav > li > a.main_menu_container:focus .nav > li > a:hover, .main_menu_container .nav > li:hover > a, .post-navigation .nav-links a:hover, .entry-meta li a:hover {
    color: #a7a7a7 !important;
}

.fa {
	font-size: 28px;
	line-height: 35px;
	margin-right: 7px;
}

.main_menu_container .nav > li > a {
padding: 50px 20px;
}

.affix .main_menu_container .nav > li > a {
padding: 15px 10px 10px 10px;
}

/*STYLES END*/


/*STYLES FOR HOME PAGE*/

.home_intro {
	padding: 20px 0 0 0;
}

.home_intro h1 {
    font-size: 46px;
    text-transform: uppercase;
    margin-top: 0px;
    color: #060615;
}

.home_intro h1 strong {
    color: #ffec03;
    font-weight: inherit;
}

.home_intro p {
    font-size: 25px;
    line-height: 37px;
    margin-bottom: 40px;
    color: #060615;
}

.call-to-action {
	color: #060615;
	font-size: 27px;
	line-height: 39px;
}

.btn, .button {
    border: 1px solid #060615;
    border-radius: 0;
    color: #060615 !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: 2px !important;
    margin: 0 5px;
    opacity: 0.9;
}

.btn:hover, .button:hover {
    border: 1px solid #060615;
    border-radius: 0;
    color: #060615 !important;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px !important;
    margin: 0 5px;
    opacity: 0.9;
}

.btn-sm {
    padding: 12px 40px;
    text-transform: uppercase;
    font-size: 13px !important;
    border: 2px solid #060615 !important;
}


/*STYLES END*/


/*FOOTER STYLES*/

.site-footer .footer {
    background: none repeat scroll 0 0 #eeeeee;
    color: #060615;
    padding-bottom: 10px;
}

.site-footer .footer .widget-title {
    color: #060615;
    font-size: 14px;
    margin: 40px 0 50px;
    position: relative;
}

.site-footer .footer .widget-title:before, .style1 .boxes_content .boxes_title:before, .style6 .boxes_content .boxes_title:before {
    background: none repeat scroll 0 0 #ffec03;
    bottom: -22px;
    content: "";
    display: inline-block;
    height: 3px;
    position: absolute;
    width: 20px;
}

.site-footer .copyright {
    background: none repeat scroll 0 0 #ffffff;
    color: #060615;
    font-size: 13px;
}

.site-footer .copyright a {
    color: #ffec03;
}

.site-footer .copyright a:hover {
    color: #ffec03;
}

.footer_menu_container ul li a {
    color: #060615 !important;
    font-size: 11px;
    font-weight: 600;
    padding-left: 35px;
}

.site-footer .footer .widget-title {
    color: #060615;
    font-size: 14px;
    margin: 40px 0 50px;
    position: relative;
    max-width: 220px;
    line-height: 25px;
}

.site-footer .footer a {
    color: #060615;
}

#topcontrol .fa {
	margin-right: 0px;
	line-height: 27px;
}

.footer-column-3 {
	display: inline-block;
	margin: 140px 0 0;
}

.footer-column-3:before {
    background: none repeat scroll 0 0 #ffec03;
    top: 110px;
    content: "";
    display: inline-block;
    height: 3px;
    position: absolute;
    width: 20px;
}

.footer-column-4 {
	display: inline-block;
	margin: 40px 0 0;
}


/*STYLES END*/

/*STYLES FOR THE ABOUT PAGES*/

#facebook-wrapper * {
   width: 100% !important;
}

.about-intro h1 {
    color: #060615;
    font-size: 25px;
    line-height: 37px;
    margin-top: 0;
}

.about-intro h1 a {
    color: #a7a7a7;
    font-size: 25px;
    line-height: 37px;
    margin-top: 0;
}

.about-intro h1 em, .about-intro h1 strong {
	 color: #ffec03;
	 font-weight: inherit;
}

.wpb_content_element .wpb_tabs_nav li {
    background-color: #ffffff;
    background-image: none;
    list-style: none outside none !important;
    padding: 0;
    white-space: normal !important;
}

.full-day h2 {
	margin-top: 0;
	color: #ffffff;
}

.mc4wp-form {
	padding: 0 15px;
	background-color: #ffec03;
}

.mc4wp-form .widget-title {
	margin-bottom: 15px;
	padding-top: 10px;
}

.mc4wp-form .widget-title:after {
	display: none;
}

.mc4wp-form button, .mc4wp-form input[type="button"], .mc4wp-form input[type="submit"] {
    background: none repeat scroll 0 0 #060615;
    border: 1px solid #060615 !important;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px !important;
    padding: 6px 15px !important;
    text-transform: uppercase;
}

.mc-field-group input, button, select, textarea {
	width: 100%;
}

.mc-field-group input button:hover {
	color: #ffffff !important;
}

/*STYLES END*/

/*STYLES FOR APPLICATION FORM*/

.main-title {
	position: relative;
	background: #ffec03;
	color: #060615;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	text-align: center;
	border-bottom: none !important;
}

.main-title:after { 
	top: 100%; 
	left: 46%; 
	border: solid transparent; 
	content: " " !important; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
	border-color: rgba(255, 236, 3, 0);
	border-top-color: #ffec03; 
	border-width: 20px; 
	margin-left: -20px; 
}

.main-title h2 {
	line-height: 20px;
}

.terms .gfield_required {
	display: none;
}

#gform_1 .btn, .button {
	background: #060615;
    border: none;
    border-radius: 0;
    color: #ffffff !important;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px !important;
    margin: 0 5px;
    opacity: 1;
    padding: 7px 20px !important;
} 

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-family: inherit;
    font-size: 13px;
    letter-spacing: normal;
    outline-style: none;
    padding: 1px 2px !important;
}

.footer_menu_container ul li a {
    color: #060615 !important;
    font-size: 12px !important;
    font-weight: 600;
    padding-left: 35px;

/*STYLES END*/


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

		.footer-column-3 {
			margin-top: 0px !important;
		}
		.widget-sidebar-area {
			display: none !important;
		}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

		.main_menu_container .nav > li  {
			padding: 50px 10px !important;
			font-size: 12px !important;
		}
		
		#masthead .top-header {
    font-size: 15px !important;
}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/*Styles*/
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

ul ul li {
	margin-left: 40px !important;
}
